Bug 1096 - Missing categories
Summary: Missing categories
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-10 12:12 UTC by Harvey Stein
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 14:00:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harvey Stein 1999-02-10 12:12:57 UTC
There's no category for developer.redhat.com website
bug reports.

Comment 1 Need Real Name 1999-03-22 14:00:59 UTC
any problems related to the developer.redhat.com website should be
mailed to webmaster@developer.redhat.com.


Note You need to log in before you can comment on or make changes to this bug.